<template name="toolPrecedenceArrow">
  <button id="toolPrecedenceArrow" class="btn btn-default btn-xs btn-gtxfvs-tool" title="Precedence Arrow">

    <!-- http://stackoverflow.com/questions/11808860/arrow-triangles-on-my-svg-line -->
    <!-- http://www.drawsvg.org/ -->
    <!--
    <svg height="32" width="32">
      <defs>
        <marker id='head' class="pre-arrow-icon"
                orient='auto'
                markerWidth='5' markerHeight='5'
                refX='0.1' refY='2.5'>
            <path class="pre-arrow-head-icon" d='M0,0 V5 L5,2.5 Z'/>
        </marker>
      </defs>
      <path class="pre-arrow-icon"
        d='M 2,16 A 15,12 0,0 1 25,16'
        marker-end='url(#head)'
      />
    </svg>
    -->
    <img src="/images/arrow-FVS-Prec.png" height="11px" width="32px">
  </button>
</template>